.Processos {
  width: 100%;
}

.semBorda {
  border: none !important;
}

.ProcessosTitulo TH {
  background: #e7eef5;
  border: 1px solid #fff;
  border-left: 0px;
  border-right: 0px;
  font-size: 8pt;
  text-transform: uppercase;
  color: #64655a;
  text-align: left;
  height: 24px;
  padding-left: 5px;
  /*font-weight:normal;*/
}

.Processos TR TD {
  font-weight: bold;
  color: #000;
  text-align: left;
  padding: 14px 2px;
  border-bottom: 1px dotted #e1e1e1;
}

.Processos TR:hover {
    background-color: #fcfceb;
}



.Processos TD div {
  font-weight: normal;
  color: #858585;
}

.ProcessosTitulo TH span {
  font-size: 7pt;
  text-transform: none;
}

.textoExemplo {
  color: #858585;
  font-weight: normal;
}

.labelAlerta {
  color: White;
  border-top: 1px solid #e5e5e5;
  font-weight: bold;
  background-color: red;
}
